<?xml version='1.0'?>

<reference anchor='RFC1076'>

<front>
<title>HEMS monitoring and control language</title>
<author initials='G.' surname='Trewitt' fullname='G. Trewitt'>
<organization>Stanford University</organization></author>
<author initials='C.' surname='Partridge' fullname='C. Partridge'>
<organization>Bolt Baranek and Newman (BBN)/NNSC</organization></author>
<date month='November' day='1' year='1988' /></front>

<seriesInfo name='RFC' value='1076' />
</reference>
